# Copyright (c) 2020, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	influxframework.reload_doc("website", "doctype", "web_page_block")
	# remove unused templates
	influxframework.delete_doc("Web Template", "Navbar with Links on Right", force=1)
	influxframework.delete_doc("Web Template", "Footer Horizontal", force=1)
